Intrusion Prevention

MS.IE.Iframe.JavaScript.Information.Disclosure

Description

This indicates an attack attempt against an information-disclosure vulnerability in Microsoft Internet Explorer.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted web page. It allows scripts to gain access to a browser window in another domain or Internet Explorer zone.

Affected Products

Microsoft Internet Explorer 8 and previous versions

Impact

Information Disclosure

Recommended Actions

Apply the patch, available at the vendor's website:
http://www.microsoft.com/technet/security/Bulletin/MS10-018.mspx

CVE References

CVE-2010-0494